/* Varialbes */
:root {
	--font-default: "Cairo", sans-serif;
}
.banner-area.text-multi-weight .content h2 {
        font-size: 50px;
    line-height: 70px;
}

.project-style-two .info a::after {
    content: unset;
}
:lang(ar) .pricing-style-two .pricing-item ul {
    text-align: right;
}
.pricing-style-two .pricing-item li {
    padding-inline-start: 0;
}
.mobilelang {
        display: none !important;
}
:lang(ar) footer img {
    padding-left: unset;
}
.project-details-area .top-info h2 {
    font-size: 30px;
}
:lang(ar) .arrow_right:before {
    content: "\23";
}
:lang(ar) .arrow_left:before {
    content: "\24";
}
footer img {
    height: unset;
}
@media (max-width: 500px) {
    .banner-area.text-multi-weight .content h2 {
        text-align: center;
    line-height: 45px;
    font-size: 30px !important;
    }
    .about-style-two .thumb .fun-fact {
        padding: 13px;
    }
    :lang(ar) .appoinment-area .form-items .nice-select {
        text-align: right !important;
    }
    :lang(ar) .nice-select:after {
        left: 12px;
            right: unset;
    }
    .about-style-two .thumb .fun-fact {
        height: 100px;
    width: 100px;
    padding-top: 30px;
    }
    .services-type-items .thumb {
        margin-inline-start: 0px !important;
    }
    .fun-factor-area .shape img {
        display: none;
    }
    .heading {
        font-size: 34px;
    }
    .site-heading h2 {
        font-size: 31px;
    }
    :lang(ar) .contact-content .form-box h2 {
        padding-left: 0;
    }
    .footer-bottom-box .link ul {
            text-align: center;
    }
    .breadcrumb-area .breadcrumb {
        font-size: 8px;
    }
    .project-details-area .top-info h2 {
        font-size: 30px;
    }
    nav.navbar.bootsnav.no-full .navbar-collapse {
        max-height: unset;
        overflow-y: unset !important;
    }
    .mobilelang {
        display: block !important;
    }
    :lang(ar) .mobilelang{
        text-align: right;
    }
}
}
